{
  "page_text": "%name% свернул в правый тонель и неспеша побрёл, в тунеле ощущался заметный холодок, который, какзалось, был не столько холодным, сколько жутким, в отальном коридор как коридор, тихо потрескивающий огнём, иногда буд-то норовившим спрыгнуть на землю от дуновений сквозняка, факел освещал скучные серые стены и немного грел лицо, вскоре впереди что-то начало поблёскивать на полу, подойдя поближе %name% увидел лежащую на полу кирку. Ко всему прочему тут было ответвление тонеля уходящее вправо.",
  "choices": [
    {
      "text": "Подобрать кирку",
      "next_pages": [ 151 ]
    }
  ]
}